## turnstile-backend-suss 0.1.11.0antix2

=== debian/changelog ===
turnstile-backend-suss (0.1.11.0antix2) unstable; urgency=medium

  * included /etc/turnstile/turnstiled-suss.conf to sourced by any service-manager when needed.
  * included dbus-turnstile-user-session as optional package.
  * Thanks to ProwlerGR

 -- anticapitalista <antix@operamail.com>  Fri, 19 Dec 2025 20:55:20 +0200

turnstile-backend-suss (0.1.11.0antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * Ported from Debian/Devuan Turnstile & separated to standalone package.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Wed, 17 Dec 2025 16:22:26 +0200
