=== debian/control ===
Source: turnstile-backend-suss
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://git.devuan.org/leepen/tunrstile
Vcs-Browser: https://gitlab.com/init-diversity/general/turnstile-backend-suss
Vcs-Git: https://gitlab.com/init-diversity/general/turnstile-backend-suss.git

Package: turnstile-backend-suss
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: 
 ${misc:Depends}, 
 ${shlibs:Depends}, 
 turnstile,
Provides:
 suss,
 turnstiled-backend-suss,
Recommends:
 libpam-turnstile,
 libturnstile0,
 libturnstile-dev,
Replaces: 
 turnstile,
Description: Simple User Services backend for turnstile
 This package contains turnstile (Simple User Services backend) support for a
 systemd-style unified session model whereby a user's session starts when they
 first log in and does not end until all their login sessions have finished.

Package: dbus-turnstile-user-session
Architecture: all
Depends:
 turnstile-backend-suss,
 ${misc:Depends}
Provides: dbus-session-bus
Conflicts: dbus-session-bus
Recommends: utrans (>= 0.9-1~)
Multi-Arch:
Description: simple interprocess messaging system (turnstile suss backend integration)
 D-Bus is a message bus, used for sending messages between applications.
 Conceptually, it fits somewhere in between raw sockets and CORBA in
 terms of complexity.
 .
 This package contains turnstile (Simple User Services backend) support for a
 systemd-style unified session model whereby a user's session starts when they
 first log in and does not end until all their login sessions have finished.
 .
 See the dbus description for more information about D-Bus in general.
