=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_build:
	scdoc < debian/src/backend/suss.8.scd > debian/src/backend/suss.8
