=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://git.devuan.org/leepen/tunrstile \
refs/tags/v([\d\.]+)
